@import url('https://fonts.googleapis.com/css2?family=Prompt:wght@200;300&display=swap');

* {
    margin: 0;
    padding: 0;
}

body {
    font-family: "Prompt", sans-serif;
 }

#learnerID {
    font-family: "Prompt", sans-serif;
}
 
nav ul li a:link{
    text-decoration:none; 
    color: darkgreen;
    font-size: 15pt;
}
nav ul li a:hover{
    text-decoration:none; 
    color: darkred;
    font-size: 15pt;
}
nav ul li a:visited{
    text-decoration:none; 
    color: darkgreen;
    font-size: 15pt;
}

a.link-1:link {
    text-decoration:none; 
    color: darkcyan;
    font-size: 14pt;
}
a.link-1:visited {
    text-decoration:none; 
    color: darkcyan;
}
a.link-1:hover {
    text-decoration: none; 
    color: darkorange;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}
  
/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 5px;
}
   
/* Handle */
::-webkit-scrollbar-thumb {
    background: darkgreen; 
    border-radius: 5px;
}
  
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: darkred;
    cursor: pointer;
}